Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
149223GLSA-202104-08 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks5/3/20215/5/2021
high
148488Google Chrome < 89.0.4389.128 Multiple VulnerabilitiesNessusMacOS X Local Security Checks4/13/20216/3/2021
high
148599FreeBSD : chromium -- multiple vulnerabilities (7c0d71a9-9d48-11eb-97a0-e09467587c17)NessusFreeBSD Local Security Checks4/15/20215/3/2021
high
150103openSUSE Security Update : opera (openSUSE-2021-712)NessusSuSE Local Security Checks6/1/20216/3/2021
critical
148565Microsoft Edge (Chromium) < 89.0.774.77 Multiple VulnerabilitiesNessusWindows4/15/20216/3/2021
high
148487Google Chrome < 89.0.4389.128 Multiple VulnerabilitiesNessusWindows4/13/20216/3/2021
high
148746openSUSE Security Update : chromium (openSUSE-2021-567)NessusSuSE Local Security Checks4/19/20215/3/2021
high
701321Google Chrome < 89.0.4389.128 Multiple VulnerabilitiesNessus Network MonitorWeb Clients4/14/20214/14/2021
critical